/* Styles for the standard dropdown menus.
------------------------------------------------------- */
#main_menu
{
    padding: 0 10px;
    float: left;
    margin: 0;
    width: 98%;
}

.dropmenu, .dropmenu ul
{
    list-style: none;
    line-height: 1em;
    padding: 0;
    margin: 0;
}
.dropmenu
{
    padding: 0 0.5em;
}
.dropmenu a
{
    display: block;
    color: #000;
    text-decoration: none;
}
.dropmenu a span
{
    display: block;
    padding: 0 0 0 5px;
    font-size: 0.9em;
}
/* the background's first level only */
.dropmenu li a.firstlevel
{
    margin-right: 8px;
}
.dropmenu li a.firstlevel span.firstlevel
{
    display: block;
    position: relative;
    left: -5px;
    padding-left: 5px;
    height: 22px;
    line-height: 19px;
    white-space: pre;
}
.dropmenu li
{
    float: left;
    padding: 0;
    margin: 0;
    position: relative;
}

/* the active button */
.dropmenu li a.active
{
    background: url(../images/theme/menu_gfx.png) no-repeat 100% 0;
    color: #fff;
    font-weight: bold;
}
.dropmenu li a.active span.firstlevel
{
    background: url(../images/theme/menu_gfx.png) no-repeat 0 0;
}
/* the hover effects */
.dropmenu li a.firstlevel:hover, .dropmenu li:hover a.firstlevel
{
    background: url(../images/theme/menu_gfx.png) no-repeat 100% -30px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.dropmenu li a.firstlevel:hover span.firstlevel, .dropmenu li:hover a.firstlevel span.firstlevel
{
    background: url(../images/theme/menu_gfx.png) no-repeat 0 -30px;
}
